div.like-going {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    div.comment {
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #8560A9;
        .comment-single {
            width: 24px;
            height: 24px;
        }
    }
  
    div.like {
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #8560A9;
        .logo-like {
            width: 24px;
            height: 24px;
            fill: #453257;
        }
    }
  
    div.going {
        width: 140px;
        height:56px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #D5EF7F;
        //vertical-align: middle;
        div {
            height: 24px;
            .logo-check {
                width: 24px;
                height: 24px;
                fill: #8560A9;
            }
            span {
                vertical-align: top;
                display: inline-block;
                font-size: 14px;
                height: 24px;
                line-height: 24px;
            }
        }
        
    }
}